geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brett Porter" <brett.por...@gmail.com>
Subject Re: Upgrade your M2 to the latest unstable version
Date Sun, 05 Mar 2006 01:06:16 GMT
Jacek,

In case you haven't already, please declare this in the Geronimo root POM:

<prerequisites>
 <maven>2.0.3-SNAPSHOT</maven>
</prerequisites>

This will make the build fail with a friendly message on earlier versions.

- Brett

On 3/5/06, Jacek Laskowski <eljotpl@gmail.com> wrote:
> Hi,
>
> Due to a couple of bugs in Maven 2.0.2 and to move forward with our
> migration to M2 it's necessary to upgrade it to today's build from
> http://maven.zones.apache.org/~maven/builds/trunk/m2-20060304.190000.tar.gz.
>
> It seems to be the candidate for the next 2.0.3 release, which is
> being voted on maven-dev.
>
> Jacek
>
> --
> Jacek Laskowski
> http://www.laskowski.org.pl
>

Mime
View raw message